﻿@{
    ViewData["Title"] = "Home Page";
}

<link rel="stylesheet" href="https://js.arcgis.com/4.17/esri/themes/light/main.css">
<script src="https://js.arcgis.com/4.17/"></script>

<div class="Titulo" id="ruta">
    <div class="buscaruta">
        <input id="txtSearch" type="search" class="border-0 p-1" />
    </div>
    <div class="Descartar">
        <button type="submit" class="btn">Descartar</button>
    </div>
    <div class="Guardar">
        <button type="submit" class="btn">Guardar</button>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-8">
            <script class="mapa">
                require(["esri/Map", "esri/views/MapView"], function (Map, MapView) {
                    var map = new Map({
                        basemap: "topo-vector"
                    });

                    var view = new MapView({
                        container: "map",
                        map: map,
                        center: [-3.805, 40.027], // longitude, latitude
                        zoom: 7
                    });
                });
            </script>
            <div id="map"></div>
        </div>
        <div class="col-4">
            <div class="rutas">
                <div class="tiempo">
                    <h5>Tiempo estimado(en horas):</h5>
                    <div class="horas">
                        <input class="text" type="text" name="" placeholder="horas">
                    </div>
                </div>
                <div class="kilometros">
                    <h5>Distancia recorrida(km)</h5>
                    <input class="text" type="text" name="" placeholder="horas">
                </div>
                <div>
                    <div class="Descripcion">
                        <h5>Personalizar punto de ruta:</h5>
                    </div>
                    <div class="personaliza">
                        <textarea rows="5" cols="50">
                         Descripción de la foto
                        </textarea>
                    </div>
                </div>
                    <div class="personaliza_ruta">
                        <h5>Describe tu ruta</h5>
                        <textarea rows="8" cols="55">
                         Descripción de la ruta
                        </textarea>
                    </div>
            </div>
        </div>
    </div>
</div>
        